#header{background: #fff;z-index: 99;position: relative}
#header .site_logo{text-align: center;}
#header nav{border-bottom: 1px solid rgba(255,255,255,.22);}
#header nav ul{display: flex;justify-content: center;}
#header nav ul li{display: inline-flex;}
#header nav ul li a{display:block;color: #000;font-size: 18px;line-height: 36px;letter-spacing: .5px;padding:0 12px;}
#header nav ul li a:hover, #header nav ul li.current_page_item a{color:#f7ad00;}
.header_Wrap{display: flex;justify-content: space-between;flex-wrap: wrap;align-items: center;}
.header_Wrap .site_logo{max-width: 290px;margin-right: 15px;}
body #header.fixed{left:0;right:0;position:fixed;min-height: auto;animation-name: slide;animation-duration: 1s;animation-iteration-count: 1;animation-fill-mode: forwards;box-shadow: 0 0 20px #777;}
body #header.fixed .branding a img{max-height: 100px;width: auto;}
#header nav ul li.donationMenu a {background: #219ac5; color: #fff;}
@keyframes slide{
	0% {
	    -webkit-transform: translateY(-200px);
	    -moz-transform: translateY(-200px);
	    -ms-transform: translateY(-200px);
	    -o-transform: translateY(-200px);
	    transform: translateY(-200px);
	}

	100% {
	    -webkit-transform: translateY(0);
	    -moz-transform: translateY(0);
	    -ms-transform: translateY(0);
	    -o-transform: translateY(0);
	    transform: translateY(0);
	}
}